
<section class="infographic-main-wrap">
    <div class="mf-container">
        <div class="bfm-row">
            <div class="bfm-col-8 mob-full-width-col">
                <div class="infographic-blog">
                     <sly
                        data-sly-resource="${'layoutcontainerright' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}">
                    </sly>
                </div>
            </div>
            <div class="bfm-col-4 mob-full-width-col pd--lg">
                <sly
                    data-sly-resource="${'layoutcontainerleft' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}">
                </sly>
            </div>
        </div>
    </div>
</section>
